/* Import the page layout styles */
@import url(blocks/sake.css);

/* ============== BASIC RESETS ============== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
figure, figcaption, mark {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	background: transparent;
}
table, thead, tbody, tfoot, tr, th, td {
	vertical-align: middle;	
}
html, body {
	height: 100%;
	width: 100%;
}
ol, ul {
	list-style: none;
}
address {
	font-style: normal;
}
nav>ul>li,
nav>ol>li {
	list-style: none;
}

/* ============== BASIC STYLES ============== */
.clear {
	clear: both;
}
.onepx {
	display: block;
	height: 1px;
	width: 1px;
}
.invisible {
	visibility: hidden;
}
.help {
	cursor: help;
}
.left {
	float: left;
}

/* ============== PAGE STYLES ============== */

body {
	text-align: center;
	font: normal 90%/100% Arial, Helvetica, sans-serif;
}

#container {
	margin: 0 auto;
	position: relative;
	width: 976px;
	background: #EAE1D2 url(image/backgroundPanel.jpg) no-repeat left top;
	text-align: left;
	border-top: 12px solid #577CA8;
}

#container>header {
	position: relative;
	min-height: 130px;
}

	#logo {
		height: 100px;
		width: 245px;		
		position: absolute;
		top: 10px;
		left: 50%;
		margin-left: -122.5px;
		background: transparent url(image/logo.png) no-repeat 50% 50%;
	}
		#logo a {
			text-decoration: none;
			text-indent: -999em;
			display: block;
			height: 100%;
		}
		
	#subLinks {
		float: left;
		position: relative;
		left: 30px;
		top: 14px;
	}
		#subLinks ul {
			margin-bottom: 0.25em;
		}
		#subLinks a {
			font: normal bold 12px/120% Arial, Helvetica, sans-serif;
			color: #669966;
			text-decoration: none;
		}
		#subLinks a:hover,
		#subLinks a:focus,
		#subLinks a:active {
			color: #D76803;
		}
		
	#quickSearch {
		float: right;
		padding: 14px 30px 0 0;
		font-family: "Palatino Roman", "Palatino Linotype", "Times New Roman", Times, serif;
	}
		#quickSearch input[type=search],
		#quickSearch input[type=text] {
			padding: 0.5em;
		}
		#quickSearch input[type=submit] {
			display: inline-block;
			border: none;
			background: #999;
			color: white;
			font-size: 80%;
			font-family: inherit;
			padding: 0.15em 0.25em;
		}
			#quickSearch input[type=submit]:hover,
			#quickSearch input[type=submit]:focus,
			#quickSearch input[type=submit]:active {
				background: #577CA8;
			}
		#quickSearch a.charSearch {
			float: right;
			background-color: #669966;
			color: white;
			margin: 0.5em 0 0;
			padding: 0.3em 0.5em;
			text-decoration: none;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-khtml-border-radius: 5px;
			-o-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
		}
			#quickSearch a.charSearch:hover,
			#quickSearch a.charSearch:focus,
			#quickSearch a.charSearch:active {
				background-color: #D76803;
			}
	
		
#topNav {
	text-align: center;
}
	#topNav ul {
		display: block;
		list-style: none;
	}
	#topNav li {
		list-style: none;
		display: inline-block;
		padding: 0 0.75em;		
	}
	#topNav a {
		line-height: 200%;
		font-size: 110%;
		color: #577CA8;
		text-decoration: none;
	}
		#topNav a:hover,
		#topNav a:focus,
		#topNav a:active {
			color: #D76803;
		}
		
		/* Dropdowns */
		
		#topNav ul.new-nav ul {
			display: none;
			padding: 0px !important;
			position: absolute; 
			top: 160px;
			margin: 0px;
		}
		
			#topNav ul.new-nav li:hover > ul {
				display: block !important;
				background-color: #577CA8;
				z-index: 9999;
			}
		
			#topNav ul.new-nav ul li {
				text-align: left;
				display: block;
				float: none;
				position: relative;
				line-height: 200%;
				margin: 0px;
				padding: 0px;
				border-bottom: 2px solid white
			}
			
			#topNav ul.new-nav ul li:last-child {
				border-bottom: 0px;
			}
			
			#topNav ul.new-nav ul li:hover {			
				background-color: #669966;				
			  }
		
			#topNav ul.new-nav ul li a {
				padding: 10px 15px;
				color: white;
				text-decoration: none;
				font-size: 14px;
				width: 100% !important;
				letter-spacing: 1px;
			}	
	
				#topNav ul.new-nav li ul li:hover a {
					color: white;					
					width: 100% !important;
				}
		

#pageContent {
	margin: 0 auto 22px;
	padding: 20px;
	width: 868px;
	background: white;
	border: 12px solid #BABABA;
}

#container>hr.blue {
	margin: 0;
	padding: 0;
	display: block;
	height: 2px;
	color: #577CA8;
	background-color: #577CA8;
}

#container>footer {
	background: #577CA8;
	color: white;
	margin: 2px 0 0;
	padding: 10px 25px;
	min-height: 56px;
	font-size: 80%;
}

	#container>footer a {
		text-decoration: none;
		color: white;
	}
		#container>footer a:hover,
		#container>footer a:active,
		#container>footer a:focus {
			text-decoration: underline;
		}
	
	#copyright {
		float: left;
		height: 100%;
	}
	#byline {
		float: right;
		text-align: right;
	}
		#byline strong {
			font-size: 120%;
			display: block;
		}

		
/* ========== HOME PAGE STYLES ========== */
#mainRIM, #smallRIMs {
	width: 932px;
	margin: 0 auto;
}

#mainRIM {
	position: relative;
}
	#mainRIM img {
		border: 8px solid #BABABA;
	}
	#mainRIM figcaption {
		display: block;
		position: absolute;
		left: 41px;
		bottom: -8px;
		width: 834px;
		height: 97px;
		padding: 8px;
		margin: 0 auto;
		background: #EAE1D2 url(image/rimFlyout.jpg) no-repeat 50% 50%;
		text-align: center;
		
		/* drop shadow */
		-moz-box-shadow: 3px 4px 8px rgba(0,0,0,0.75);
		-webkit-box-shadow: 3px 4px 8px rgba(0,0,0,0.75);
		-ms-box-shadow: 3px 4px 8px rgba(0,0,0,0.75);
		box-shadow: 3px 4px 8px rgba(0,0,0,0.75);
	}
		#mainRIM figcaption div {
			height: 89px;
			padding: 3px 5px;
			border: thin solid #BABABA;
		}
		#mainRIM figcaption h1 {
			color: #D76803;
			font: normal bold 100%/110% "Palatino Roman", "Palatino Linotype", "Times New Roman", Times, serif;
			margin: 0;
			padding: 0 0 0.15em;
		}
		#mainRIM figcaption p {
			color: #333;
			font: normal 80%/120% Arial, Helvetica, sans-serif;
		}
		#mainRIM figcaption a.more {
			background: #F9F6ED;
			position: absolute;
			left: 388px;
			bottom: 6px;
			padding: 0 1px;
			text-transform: lowercase;
			font-variant: small-caps;
			font: small-caps bold 80%/90% "Palatino Roman", "Palatino Linotype", "Times New Roman", Times, serif;
			color: #669966;
			text-decoration: none;
		}

#smallRIMs {
	margin: 16px auto 22px;
}
	#smallRIMs article.rim {
		float: left;
		width: 294px;
		padding-right: 25px;
	}
	#smallRIMs article.rim.right {
		padding-right: 0;
	}
		#smallRIMs figure a {
			display: block;
			padding-bottom: 5px;
			text-decoration: none;
		}
		#smallRIMs figure img {
			border: 5px solid #BABABA;
			outline: none;
		}
		#smallRIMs figure figcaption {
			background: #669966;
			display: block;
			padding: 3px;
		}
			#smallRIMs figure figcaption a {
				background: transparent url(image/rimSprite.gif) no-repeat right top;
				height: 33px;
				padding: 0;
				color: white;
				border: thin solid white;
				text-indent: 0.75em;
				font: normal bold 100%/33px "Palatino Roman", "Palatino Linotype", "Times New Roman", Times, serif;
				text-transform: uppercase;
			}

a.availability-link {
	font-weight: bold;
	color: #669966 !important;
}

	a.availability-link:hover {
		font-weight: bold;
		color: #d76803 !important;
	}



